[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.HelpKeyword

The keyword to be used for Help in this control

## Declaration

Source position: controls.pp line 1433

`published property TControl.HelpKeyword: String read FHelpKeyword write SetHelpKeyword stored IsHelpKeyWordStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.